Schichten & Bedarfe
Budget aktualisieren
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
rosterBudget*string
The roster budget ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/roster_budgets/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "period": "weekly", "amount_cents": 0, "effective_from": "2019-08-24T14:15:22Z" }'{ "data": { "id": "string", "unit_id": "string", "period": "string", "amount_cents": "string", "amount": "string", "currency": "string", "effective_from": "string", "created_by": "string", "created_at": "string", "updated_at": "string" }}